@font-face {
  font-display: block;
  font-family: "bootstrap-icons";
  src: url("../fonts/bootstrap-icons-subset.woff2") format("woff2");
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bi-1-circle::before { content: "\f797"; }
.bi-2-circle::before { content: "\f79d"; }
.bi-3-circle::before { content: "\f7a3"; }
.bi-4-circle::before { content: "\f7a9"; }
.bi-5-circle::before { content: "\f7af"; }
.bi-6-circle::before { content: "\f7b5"; }
.bi-7-circle::before { content: "\f7bb"; }
.bi-8-circle::before { content: "\f7c1"; }
.bi-activity::before { content: "\f66b"; }
.bi-alarm-fill::before { content: "\f101"; }
.bi-archive-fill::before { content: "\f10c"; }
.bi-arrow-down::before { content: "\f128"; }
.bi-arrow-left-right::before { content: "\f12b"; }
.bi-arrow-repeat::before { content: "\f130"; }
.bi-arrow-right::before { content: "\f138"; }
.bi-arrow-up-circle-fill::before { content: "\f139"; }
.bi-arrow-up-right-circle::before { content: "\f141"; }
.bi-arrow-up-right-circle-fill::before { content: "\f140"; }
.bi-arrows-expand::before { content: "\f14c"; }
.bi-award-fill::before { content: "\f153"; }
.bi-bag-check::before { content: "\f171"; }
.bi-bank::before { content: "\f62e"; }
.bi-bank2::before { content: "\f62f"; }
.bi-bar-chart-fill::before { content: "\f17a"; }
.bi-bar-chart-line::before { content: "\f17c"; }
.bi-bar-chart-line-fill::before { content: "\f17b"; }
.bi-bar-chart-steps::before { content: "\f17d"; }
.bi-book-fill::before { content: "\f192"; }
.bi-box-arrow-up-right::before { content: "\f1c5"; }
.bi-box-seam::before { content: "\f1c7"; }
.bi-box-seam-fill::before { content: "\f7d3"; }
.bi-braces::before { content: "\f1c9"; }
.bi-briefcase-fill::before { content: "\f1cb"; }
.bi-bug-fill::before { content: "\f1db"; }
.bi-building::before { content: "\f1dd"; }
.bi-building-fill::before { content: "\f876"; }
.bi-building-fill-check::before { content: "\f86d"; }
.bi-building-fill-gear::before { content: "\f871"; }
.bi-buildings::before { content: "\f87d"; }
.bi-buildings-fill::before { content: "\f87c"; }
.bi-bullseye::before { content: "\f1de"; }
.bi-calculator-fill::before { content: "\f1df"; }
.bi-calendar-check::before { content: "\f1e2"; }
.bi-calendar-check-fill::before { content: "\f1e1"; }
.bi-calendar-event::before { content: "\f1e8"; }
.bi-calendar-event-fill::before { content: "\f1e7"; }
.bi-calendar2-check::before { content: "\f1f8"; }
.bi-calendar2-check-fill::before { content: "\f1f7"; }
.bi-calendar2-range::before { content: "\f207"; }
.bi-calendar3::before { content: "\f214"; }
.bi-camera-video-fill::before { content: "\f21c"; }
.bi-card-list::before { content: "\f227"; }
.bi-cart-fill::before { content: "\f23d"; }
.bi-cart3::before { content: "\f244"; }
.bi-cart4::before { content: "\f245"; }
.bi-chat-dots::before { content: "\f24a"; }
.bi-chat-dots-fill::before { content: "\f249"; }
.bi-chat-left-dots-fill::before { content: "\f24c"; }
.bi-check-circle-fill::before { content: "\f26a"; }
.bi-check-lg::before { content: "\f633"; }
.bi-check2::before { content: "\f272"; }
.bi-check2-circle::before { content: "\f270"; }
.bi-check2-square::before { content: "\f271"; }
.bi-chevron-down::before { content: "\f282"; }
.bi-chevron-right::before { content: "\f285"; }
.bi-clipboard-check-fill::before { content: "\f71b"; }
.bi-clipboard2-check-fill::before { content: "\f724"; }
.bi-clipboard2-data-fill::before { content: "\f726"; }
.bi-clipboard2-fill::before { content: "\f728"; }
.bi-clock::before { content: "\f293"; }
.bi-clock-fill::before { content: "\f291"; }
.bi-clock-history::before { content: "\f292"; }
.bi-cloud-check-fill::before { content: "\f298"; }
.bi-cloud-fill::before { content: "\f29e"; }
.bi-code-slash::before { content: "\f2c6"; }
.bi-cpu-fill::before { content: "\f2d5"; }
.bi-credit-card::before { content: "\f2dc"; }
.bi-credit-card-fill::before { content: "\f2db"; }
.bi-currency-dollar::before { content: "\f636"; }
.bi-currency-exchange::before { content: "\f638"; }
.bi-cursor-fill::before { content: "\f2e1"; }
.bi-dash::before { content: "\f2ea"; }
.bi-database::before { content: "\f8c4"; }
.bi-database-fill::before { content: "\f8be"; }
.bi-database-fill-check::before { content: "\f8b5"; }
.bi-database-fill-lock::before { content: "\f8ba"; }
.bi-database-lock::before { content: "\f8c0"; }
.bi-diagram-2-fill::before { content: "\f2eb"; }
.bi-diagram-3::before { content: "\f2ee"; }
.bi-diagram-3-fill::before { content: "\f2ed"; }
.bi-diamond-fill::before { content: "\f2ef"; }
.bi-display-fill::before { content: "\f301"; }
.bi-easel-fill::before { content: "\f30f"; }
.bi-envelope::before { content: "\f32f"; }
.bi-envelope-at-fill::before { content: "\f84b"; }
.bi-envelope-check-fill::before { content: "\f68b"; }
.bi-envelope-fill::before { content: "\f32c"; }
.bi-exclamation-circle-fill::before { content: "\f332"; }
.bi-exclamation-triangle-fill::before { content: "\f33a"; }
.bi-eye-fill::before { content: "\f33e"; }
.bi-eye-slash-fill::before { content: "\f33f"; }
.bi-file-earmark-check::before { content: "\f360"; }
.bi-file-earmark-check-fill::before { content: "\f35f"; }
.bi-file-earmark-lock2-fill::before { content: "\f370"; }
.bi-file-earmark-person-fill::before { content: "\f378"; }
.bi-file-earmark-ruled-fill::before { content: "\f384"; }
.bi-file-earmark-text-fill::before { content: "\f38a"; }
.bi-file-slides-fill::before { content: "\f3b4"; }
.bi-file-spreadsheet-fill::before { content: "\f3b6"; }
.bi-file-text-fill::before { content: "\f3b8"; }
.bi-file-word-fill::before { content: "\f3ba"; }
.bi-filetype-html::before { content: "\f749"; }
.bi-flag-fill::before { content: "\f3cb"; }
.bi-folder2-open::before { content: "\f3d8"; }
.bi-funnel-fill::before { content: "\f3e0"; }
.bi-gear::before { content: "\f3e5"; }
.bi-gear-fill::before { content: "\f3e2"; }
.bi-gear-wide-connected::before { content: "\f3e3"; }
.bi-geo-alt::before { content: "\f3e8"; }
.bi-geo-alt-fill::before { content: "\f3e7"; }
.bi-gift-fill::before { content: "\f3eb"; }
.bi-github::before { content: "\f3ed"; }
.bi-globe::before { content: "\f3ee"; }
.bi-globe2::before { content: "\f3ef"; }
.bi-google::before { content: "\f3f0"; }
.bi-graph-down::before { content: "\f3f1"; }
.bi-graph-down-arrow::before { content: "\f672"; }
.bi-graph-up::before { content: "\f3f2"; }
.bi-graph-up-arrow::before { content: "\f673"; }
.bi-grid::before { content: "\f3fc"; }
.bi-grid-1x2-fill::before { content: "\f3f3"; }
.bi-grid-3x3-gap-fill::before { content: "\f3f8"; }
.bi-hdd-fill::before { content: "\f40b"; }
.bi-hdd-network-fill::before { content: "\f40c"; }
.bi-hdd-stack::before { content: "\f411"; }
.bi-hdd-stack-fill::before { content: "\f410"; }
.bi-headset::before { content: "\f414"; }
.bi-heart-pulse-fill::before { content: "\f76e"; }
.bi-hospital-fill::before { content: "\f773"; }
.bi-house-fill::before { content: "\f424"; }
.bi-inbox-fill::before { content: "\f42c"; }
.bi-info-circle::before { content: "\f431"; }
.bi-info-circle-fill::before { content: "\f430"; }
.bi-instagram::before { content: "\f437"; }
.bi-journal-bookmark-fill::before { content: "\f43c"; }
.bi-journal-check::before { content: "\f43e"; }
.bi-journal-code::before { content: "\f43f"; }
.bi-journal-richtext::before { content: "\f443"; }
.bi-journal-text::before { content: "\f444"; }
.bi-kanban::before { content: "\f44d"; }
.bi-key-fill::before { content: "\f44e"; }
.bi-laptop::before { content: "\f456"; }
.bi-layers-fill::before { content: "\f459"; }
.bi-layout-text-window::before { content: "\f464"; }
.bi-layout-text-window-reverse::before { content: "\f463"; }
.bi-lightbulb-fill::before { content: "\f468"; }
.bi-lightning-charge::before { content: "\f46d"; }
.bi-lightning-charge-fill::before { content: "\f46c"; }
.bi-lightning-fill::before { content: "\f46e"; }
.bi-linkedin::before { content: "\f472"; }
.bi-list-check::before { content: "\f473"; }
.bi-list-columns-reverse::before { content: "\f69f"; }
.bi-list-ol::before { content: "\f475"; }
.bi-lock-fill::before { content: "\f47a"; }
.bi-map::before { content: "\f47f"; }
.bi-map-fill::before { content: "\f47e"; }
.bi-megaphone-fill::before { content: "\f483"; }
.bi-microsoft::before { content: "\f65d"; }
.bi-mortarboard-fill::before { content: "\f6fd"; }
.bi-patch-check-fill::before { content: "\f4b5"; }
.bi-pc-display::before { content: "\f6a6"; }
.bi-pencil-square::before { content: "\f4ca"; }
.bi-people::before { content: "\f4d0"; }
.bi-people-fill::before { content: "\f4cf"; }
.bi-percent::before { content: "\f4d1"; }
.bi-person-badge-fill::before { content: "\f4d2"; }
.bi-person-check-fill::before { content: "\f4d5"; }
.bi-person-lines-fill::before { content: "\f4db"; }
.bi-person-lock::before { content: "\f8a8"; }
.bi-person-vcard-fill::before { content: "\f8c8"; }
.bi-phone::before { content: "\f4e7"; }
.bi-phone-fill::before { content: "\f4e2"; }
.bi-piggy-bank-fill::before { content: "\f649"; }
.bi-play-fill::before { content: "\f4f4"; }
.bi-plug-fill::before { content: "\f4f6"; }
.bi-question-circle::before { content: "\f505"; }
.bi-question-circle-fill::before { content: "\f504"; }
.bi-receipt::before { content: "\f50f"; }
.bi-receipt-cutoff::before { content: "\f50e"; }
.bi-record-circle-fill::before { content: "\f517"; }
.bi-robot::before { content: "\f6b1"; }
.bi-rocket-takeoff-fill::before { content: "\f844"; }
.bi-search::before { content: "\f52a"; }
.bi-send-fill::before { content: "\f6b9"; }
.bi-server::before { content: "\f52c"; }
.bi-shield-check::before { content: "\f52f"; }
.bi-shield-fill::before { content: "\f536"; }
.bi-shield-fill-check::before { content: "\f531"; }
.bi-shield-fill-exclamation::before { content: "\f532"; }
.bi-shield-fill-plus::before { content: "\f534"; }
.bi-shield-lock::before { content: "\f538"; }
.bi-shield-lock-fill::before { content: "\f537"; }
.bi-shop::before { content: "\f543"; }
.bi-shop-window::before { content: "\f542"; }
.bi-sliders::before { content: "\f56b"; }
.bi-speedometer2::before { content: "\f580"; }
.bi-star-fill::before { content: "\f586"; }
.bi-stars::before { content: "\f589"; }
.bi-table::before { content: "\f5aa"; }
.bi-tag::before { content: "\f5b0"; }
.bi-tag-fill::before { content: "\f5af"; }
.bi-tags-fill::before { content: "\f5b1"; }
.bi-telephone-fill::before { content: "\f5b4"; }
.bi-tools::before { content: "\f5db"; }
.bi-trophy-fill::before { content: "\f5e6"; }
.bi-whatsapp::before { content: "\f618"; }
.bi-wordpress::before { content: "\f669"; }
.bi-x-circle-fill::before { content: "\f622"; }
.bi-x-octagon-fill::before { content: "\f626"; }
